# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['flask_feide_gk', 'flask_feide_gk.mock']

package_data = \
{'': ['*']}

install_requires = \
['Flask>=1.0,<1.1',
 'Jinja2==3.0.3',
 'itsdangerous==2.0.1',
 'passlib>=1.7.4,<2.0.0',
 'requests>=2.28.1,<3.0.0',
 'werkzeug>=1.0,<1.1']

setup_kwargs = {
    'name': 'flask-feide-gatekeeper-utv',
    'version': '1.0.2.post1.dev0+51ddbc5.dirty',
    'description': 'A flask middleware extension for the Feide API Gatekeeper (previously Dataporten)',
    'long_description': '# flask-feide-gk\n\nA flask middleware extension for the Feide API Gatekeeper (previously\nDataporten).\n\nRead more about [Feide data providers and the API Gatekeeper here][feide_docs].\n\n\n  [feide_docs]: https://docs.feide.no/\n',
    'author': 'USIT-INT',
    'author_email': 'bnt-int@usit.uio.no',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.7,<4.0',
}


setup(**setup_kwargs)
